Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Offer_Database.cpp File Reference

`#include "Offer_Database.h"`
`#include "ace/OS_NS_stdio.h"`

Include dependency graph for Offer_Database.cpp:

## Functions
const char * | get_rcsid_Trader_Offer_Database (const char *)
## Variables
const char * | rcsid_Trader_Offer_Database = get_rcsid_Trader_Offer_Database ( rcsid_Trader_Offer_Database )

## Function Documentation

const char* get_rcsid_Trader_Offer_Database | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Trader_Offer_Database = get_rcsid_Trader_Offer_Database ( rcsid_Trader_Offer_Database )`[static]`